package space.nstart.pcp.pcp_types_lib.dto.ballistics

import java.time.LocalDateTime

class SatelliteOrbitAvailabilityDTO(
    val satelliteId: Long = 0,
    val timeStart: LocalDateTime = LocalDateTime.now(),
    val timeStop: LocalDateTime = LocalDateTime.now()
) {
}
